Reference record for OID 1.3.6.1.4.1.232.0.8010

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8010
Node name
cpqSs3TempDegraded
Numeric OID
1.3.6.1.4.1.232.0.8010
URN notation
urn:oid:1.3.6.1.4.1.232.0.8010
ASN.1 notation

{1 3 6 1 4 1 232 0 8010}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs3TempDegraded(8010)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs3TempDegraded(8010)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8010
  • /ISO/Identified-Organization/6/1/4/1/232/0/8010
  • /ISO/3/6/1/4/1/232/0/8010
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSs3TempDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSs3TempDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSs3TempDegraded
  • Additional combinations skipped.

Descriptions

cpqSs3TempDegraded — HPE networking MIB copies (LibreNMS/Observium Community)

Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system`s temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

cpqSs3TempDegraded — Circitor, MIBdepot

Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

cpqSs3TempDegraded — MIBdepot

Storage System temperature degraded. The Insight Agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

Source records

cpqSs3TempDegraded

Status in source: unspecified.

Names: cpqSs3TempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3TempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system`s temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system`s temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system`s temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded (8010)"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSs3TempDegraded

Status in source: unspecified.

Names: cpqSs3TempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3TempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature degraded. The agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded (8010)"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS1.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.795134+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS2.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.795732+00:00.

  • Preserved circitor archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The agent has detected a temperature status that has been set to
                degraded.  The storage system's temperature is outside of the
                normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded (8010)"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB.mib
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.804433+00:00.

cpqSs3TempDegraded

Status in source: unspecified.

Names: cpqSs3TempDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs3TempDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxTempStatus",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature degraded. The Insight Agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8010"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxTempStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature degraded. The Insight Agent has detected a temperature status that has been set to degraded. The storage system's temperature is outside of the normal operating range. User Action: Shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs3TempDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxTempStatus }
            DESCRIPTION
               "Storage System temperature degraded.
    
                The Insight Agent has detected a temperature status that has
                been set to degraded.  The storage system's temperature is
                outside of the normal operating range.
    
                User Action: Shutdown the storage system as soon as possible.
                Insure that the storage system environment is being cooled
                properly and that no components are overheated."
    
                  --#TYPE "Storage System Temp Degraded"
                  --#SUMMARY "Temp is outside of normal range."
                  --#ARGUMENTS {}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 8010
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqstsys.mib.txt
    Source location: CPQSTSYS-MIB::cpqSs3TempDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:07.892342+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00